.sp-simpleportfolio .sp-simpleportfolio-description > h2 {
    color: #383838 !important;
}

@media (max-width: 768px) {
  .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
    margin-bottom: 10px;
}
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 {
    text-shadow: 0px 0px 10px rgb(0 0 0 / 60%);
}
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p {
  text-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
  }}
  /*  .sp-simpleportfolio .sp-simpleportfolio-description {
    width: 90%  !important;
    padding-left: 0px  !important;
}

}

@media only screen and (max-width: 480px){
.sp-simpleportfolio .sp-simpleportfolio-items .sp-simpleportfolio-item {
    padding: 0px 30px 20px 30px;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 90%;
  padding-left: 0px;
  }
  .com-spsimpleportfolio #sp-main-body {
    margin: 0px 20px !important;
}
  .sp-simpleportfolio .sp-simpleportfolio-filter {
    margin-left: 10px;
}
}



@media only screen and (max-width: 991px){
  .com-spsimpleportfolio #sp-main-body {
    margin: 0px 0px !important;
  }}

/*.sp-simpleportfolio-items.sp-simpleportfolio-columns-3.shuffle {
    display: block !important;
    margin: 0px 80px !important;
}*/


.sp-simpleportfolio .sp-simpleportfolio-image {
    width: fit-content;
    display: none;
    margin: auto;
}

.sp-simpleportfolio .sp-simpleportfolio-description {
       width: 65%;
    float: none;
    display: block;
    margin: auto;
    padding-left: 25px;
}
}

/*.sp-simpleportfolio-description img {
    width: 900px;
    /* margin-left: 100px; */
}*/

  /*@media (max-width: 768px) {
.sp-simpleportfolio-items.sp-simpleportfolio-columns-3.shuffle {
    margin: 0px 20px !important;
  }
.sp-simpleportfolio .sp-simpleportfolio-filter > ul {
    padding: 0px 20px;
    
}}

sp-simpleportfolio .sp-simpleportfolio-filter > ul {
    padding: 0px 20px 0px 20px !important;
}*/

/*gallery*/
.sppb-addon-image-overlay-icon{
    padding-top: 4px !important;
    padding-left: 2px !important;
}